sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 66.08334em;
	width: 47.16667em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 47.16667em;
}
.stl_06 {
	height: 6.608334em;
}
.ie .stl_06 {
	height: 66.08334em;
}
.stl_07 {
	font-size: 0.824798em;
	font-family: "MingLiU";
	color: #221E1F;
}
.stl_08 {
	line-height: 1em;
}
.stl_09 {
	letter-spacing: 0.058em;
}

.ie .stl_09 {
	letter-spacing: 0.7654px;
}
@font-face {
	font-family:"UMKUUG+DLF-3-0-1640118473+ZDbClZ-251";
	src:url("545ae260-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.873315em;
	font-family: "UMKUUG+DLF-3-0-1640118473+ZDbClZ-251", "Times New Roman";
	color: #221E1F;
}
.stl_11 {
	letter-spacing: 0em;
}

.ie .stl_11 {
	letter-spacing: 0px;
}
.stl_12 {
	letter-spacing: 0.0016em;
}

.ie .stl_12 {
	letter-spacing: 0.0225px;
}
.stl_13 {
	letter-spacing: 0.0015em;
}

.ie .stl_13 {
	letter-spacing: 0.021px;
}
.stl_14 {
	letter-spacing: 0.0009em;
}

.ie .stl_14 {
	letter-spacing: 0.0126px;
}
.stl_15 {
	font-size: 0.687332em;
	font-family: "MingLiU";
	color: #221E1F;
}
.stl_16 {
	letter-spacing: 0.082em;
}

.ie .stl_16 {
	letter-spacing: 0.9018px;
}
@font-face {
	font-family:"KAPGIL+DLF-32769-0-279001703+ZDbClZ-257";
	src:url("8701decd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 0.687332em;
	font-family: "KAPGIL+DLF-32769-0-279001703+ZDbClZ-257", "Times New Roman";
	color: #221E1F;
}
.stl_18 {
	font-size: 0.743935em;
	font-family: "UMKUUG+DLF-3-0-1640118473+ZDbClZ-251", "Times New Roman";
	color: #221E1F;
}
.stl_19 {
	font-size: 1.746631em;
	font-family: "MingLiU";
	color: #221E1F;
}
@font-face {
	font-family:"CMSFNQ+DLF-32769-4-479484035+ZDbClZ-252";
	src:url("1bd17d57-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.614555em;
	font-family: "CMSFNQ+DLF-32769-4-479484035+ZDbClZ-252", "Times New Roman";
	color: #221E1F;
}
.stl_21 {
	font-size: 0.663073em;
	font-family: "UMKUUG+DLF-3-0-1640118473+ZDbClZ-251", "Times New Roman";
	color: #221E1F;
}
.stl_22 {
	font-size: 1.099731em;
	font-family: "MingLiU";
	color: #221E1F;
}
.stl_23 {
	letter-spacing: 0.0563em;
}

.ie .stl_23 {
	letter-spacing: 0.9898px;
}
@font-face {
	font-family:"CDMHLQ+DLF-32769-1-1223900251+ZDbClZ-253";
	src:url("841bee87-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 1.099731em;
	font-family: "CDMHLQ+DLF-32769-1-1223900251+ZDbClZ-253", "Times New Roman";
	color: #221E1F;
}
.stl_25 {
	font-size: 0.687332em;
	font-family: "CMSFNQ+DLF-32769-4-479484035+ZDbClZ-252", "Times New Roman";
	color: #221E1F;
}
.stl_26 {
	letter-spacing: 0.006em;
}

.ie .stl_26 {
	letter-spacing: 0.0714px;
}
.stl_27 {
	letter-spacing: 0.094em;
}

.ie .stl_27 {
	letter-spacing: 1.0337px;
}
.stl_28 {
	letter-spacing: 0.1056em;
}

.ie .stl_28 {
	letter-spacing: 1.161px;
}
@font-face {
	font-family:"USURNH+DLF-32769-2-1068259850+ZDbClZ-254";
	src:url("4b821d51-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_29 {
	font-size: 0.687332em;
	font-family: "USURNH+DLF-32769-2-1068259850+ZDbClZ-254", "Times New Roman";
	color: #221E1F;
}
.stl_30 {
	letter-spacing: 0.0968em;
}

.ie .stl_30 {
	letter-spacing: 1.0647px;
}
@font-face {
	font-family:"FKOOHF+DLF-3-4-657395574+ZDbClZ-255";
	src:url("a4b3ca55-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 1.309973em;
	font-family: "FKOOHF+DLF-3-4-657395574+ZDbClZ-255", "Times New Roman";
	color: #221E1F;
}
.stl_32 {
	font-size: 0.444744em;
	font-family: "KAPGIL+DLF-32769-0-279001703+ZDbClZ-257", "Times New Roman";
	color: #221E1F;
}
.stl_33 {
	font-size: 0.493261em;
	font-family: "UMKUUG+DLF-3-0-1640118473+ZDbClZ-251", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"KVAIII+DLF-3-3-976377656+ZDbClZ-256";
	src:url("03c55948-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 0.873315em;
	font-family: "KVAIII+DLF-3-3-976377656+ZDbClZ-256", "Times New Roman";
	color: #221E1F;
}
.stl_35 {
	letter-spacing: 0.0004em;
}

.ie .stl_35 {
	letter-spacing: 0.0048px;
}
.stl_36 {
	font-size: 0.824798em;
	font-family: "KAPGIL+DLF-32769-0-279001703+ZDbClZ-257", "Times New Roman";
	color: #221E1F;
}
.stl_37 {
	font-size: 0.873315em;
	font-family: "FKOOHF+DLF-3-4-657395574+ZDbClZ-255", "Times New Roman";
	color: #221E1F;
}
.stl_38 {
	letter-spacing: -0.0003em;
}

.ie .stl_38 {
	letter-spacing: -0.004px;
}
.stl_39 {
	letter-spacing: 0.0027em;
}

.ie .stl_39 {
	letter-spacing: 0.0374px;
}
@font-face {
	font-family:"HTWJOG+DLF-32771-0-1690906999+ZDbClZ-258";
	src:url("e0ab85ca-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_40 {
	font-size: 0.873315em;
	font-family: "HTWJOG+DLF-32771-0-1690906999+ZDbClZ-258", "Times New Roman";
	color: #221E1F;
}
.stl_41 {
	letter-spacing: -0.0056em;
}

.ie .stl_41 {
	letter-spacing: -0.0789px;
}
.stl_42 {
	letter-spacing: 0.0022em;
}

.ie .stl_42 {
	letter-spacing: 0.031px;
}
.stl_43 {
	letter-spacing: -0.0064em;
}

.ie .stl_43 {
	letter-spacing: -0.0897px;
}
.stl_44 {
	letter-spacing: -0.0051em;
}

.ie .stl_44 {
	letter-spacing: -0.0719px;
}
.stl_45 {
	letter-spacing: 0.003em;
}

.ie .stl_45 {
	letter-spacing: 0.0423px;
}
.stl_46 {
	letter-spacing: -0.001em;
}

.ie .stl_46 {
	letter-spacing: -0.014px;
}
.stl_47 {
	letter-spacing: 0.0025em;
}

.ie .stl_47 {
	letter-spacing: 0.0344px;
}
.stl_48 {
	font-size: 1.156334em;
	font-family: "FKOOHF+DLF-3-4-657395574+ZDbClZ-255", "Times New Roman";
	color: #221E1F;
}
.stl_49 {
	letter-spacing: 0.0653em;
}

.ie .stl_49 {
	letter-spacing: 0.8617px;
}
.stl_50 {
	font-size: 0.824798em;
	font-family: "CMSFNQ+DLF-32769-4-479484035+ZDbClZ-252", "Times New Roman";
	color: #221E1F;
}
.stl_51 {
	letter-spacing: 0.0588em;
}

.ie .stl_51 {
	letter-spacing: 0.7756px;
}
.stl_52 {
	letter-spacing: 0.068em;
}

.ie .stl_52 {
	letter-spacing: 0.8974px;
}
.stl_53 {
	letter-spacing: -0.0445em;
}

.ie .stl_53 {
	letter-spacing: -0.3512px;
}
.stl_54 {
	letter-spacing: 0.0616em;
}

.ie .stl_54 {
	letter-spacing: 0.8125px;
}
.stl_55 {
	letter-spacing: 0.0652em;
}

.ie .stl_55 {
	letter-spacing: 0.8602px;
}
.stl_56 {
	letter-spacing: 0.0007em;
}

.ie .stl_56 {
	letter-spacing: 0.0093px;
}
.stl_57 {
	letter-spacing: 0.07em;
}

.ie .stl_57 {
	letter-spacing: 0.7698px;
}
.stl_58 {
	letter-spacing: 0.029em;
}

.ie .stl_58 {
	letter-spacing: 0.3189px;
}
.stl_59 {
	letter-spacing: -0.0025em;
}

.ie .stl_59 {
	letter-spacing: -0.0298px;
}
.stl_60 {
	letter-spacing: 0.0805em;
}

.ie .stl_60 {
	letter-spacing: 0.8853px;
}
@font-face {
	font-family:"CBFBCL+DLF-32769-4-1595962745+ZDbCla-259";
	src:url("086fa108-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_61 {
	font-size: 0.824798em;
	font-family: "CBFBCL+DLF-32769-4-1595962745+ZDbCla-259", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"WFWPDP+DLF-3-0-85986307+ZDbCla-260";
	src:url("cf26d3b6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_62 {
	font-size: 0.873315em;
	font-family: "WFWPDP+DLF-3-0-85986307+ZDbCla-260", "Times New Roman";
	color: #221E1F;
}
.stl_63 {
	letter-spacing: 0.007em;
}

.ie .stl_63 {
	letter-spacing: 0.0978px;
}
.stl_64 {
	letter-spacing: 0.008em;
}

.ie .stl_64 {
	letter-spacing: 0.1118px;
}
.stl_65 {
	letter-spacing: 0.0584em;
}

.ie .stl_65 {
	letter-spacing: 0.7708px;
}
.stl_66 {
	font-size: 0.493261em;
	font-family: "WFWPDP+DLF-3-0-85986307+ZDbCla-260", "Times New Roman";
	color: #221E1F;
}
.stl_67 {
	letter-spacing: -0.04em;
}

.ie .stl_67 {
	letter-spacing: -0.3157px;
}
.stl_68 {
	letter-spacing: 0.083em;
}

.ie .stl_68 {
	letter-spacing: 1.0953px;
}
.stl_69 {
	letter-spacing: 0.088em;
}

.ie .stl_69 {
	letter-spacing: 1.1613px;
}
.stl_70 {
	letter-spacing: 0.0674em;
}

.ie .stl_70 {
	letter-spacing: 0.89px;
}
.stl_71 {
	letter-spacing: -0.0427em;
}

.ie .stl_71 {
	letter-spacing: -0.3367px;
}
.stl_72 {
	letter-spacing: 0.0571em;
}

.ie .stl_72 {
	letter-spacing: 1.0052px;
}
@font-face {
	font-family:"QMHJSN+DLF-3-4-201616247+ZDbCla-261";
	src:url("9f50d9a1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_73 {
	font-size: 1.156334em;
	font-family: "QMHJSN+DLF-3-4-201616247+ZDbCla-261", "Times New Roman";
	color: #221E1F;
}
.stl_74 {
	font-size: 0.873315em;
	font-family: "QMHJSN+DLF-3-4-201616247+ZDbCla-261", "Times New Roman";
	color: #221E1F;
}
.stl_75 {
	letter-spacing: 0.002em;
}

.ie .stl_75 {
	letter-spacing: 0.0279px;
}
@font-face {
	font-family:"HUEURC+DLF-32771-3-311501741+ZDbCla-265";
	src:url("caa9dac0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_76 {
	font-size: 0.873315em;
	font-family: "HUEURC+DLF-32771-3-311501741+ZDbCla-265", "Times New Roman";
	color: #221E1F;
}
.stl_77 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.064815);
	-o-transform: scale(1,1.064815);
	-ms-transform: matrix(1,0,0,1.064815,0,-0.2);
	-moz-transform: scale(1,1.064815);
	-webkit-transform: scale(1,1.064815);
}
@font-face {
	font-family:"VMDLIF+DLF-32799-0-1981166395+ZDbCla-263";
	src:url("e46bc609-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_78 {
	font-size: 0.873315em;
	font-family: "VMDLIF+DLF-32799-0-1981166395+ZDbCla-263", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"MNFVWT+DLF-3-3-376193683+ZDbCla-262";
	src:url("1133ec5a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_79 {
	font-size: 0.873315em;
	font-family: "MNFVWT+DLF-3-3-376193683+ZDbCla-262", "Times New Roman";
	color: #221E1F;
}
.stl_80 {
	letter-spacing: 0.0218em;
}

.ie .stl_80 {
	letter-spacing: 0.3048px;
}
@font-face {
	font-family:"EHCRFE+DLF-32770-3-1219518353+ZDbCla-266";
	src:url("1e1f628b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_81 {
	font-size: 0.873315em;
	font-family: "EHCRFE+DLF-32770-3-1219518353+ZDbCla-266", "Times New Roman";
	color: #221E1F;
}
.stl_82 {
	letter-spacing: 0.0285em;
}

.ie .stl_82 {
	letter-spacing: 0.3979px;
}
.stl_83 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.064815);
	-o-transform: scale(1,1.064815);
	-ms-transform: matrix(1,0,0,1.064815,0,-0);
	-moz-transform: scale(1,1.064815);
	-webkit-transform: scale(1,1.064815);
}
.stl_84 {
	letter-spacing: 0.0003em;
}

.ie .stl_84 {
	letter-spacing: 0.0041px;
}
@font-face {
	font-family:"JHWKWA+DLF-32770-0-1547175276+ZDbCla-264";
	src:url("b60a6fd6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_85 {
	font-size: 0.873315em;
	font-family: "JHWKWA+DLF-32770-0-1547175276+ZDbCla-264", "Times New Roman";
	color: #221E1F;
}
.stl_86 {
	font-size: 0.493261em;
	font-family: "MNFVWT+DLF-3-3-376193683+ZDbCla-262", "Times New Roman";
	color: #221E1F;
}
.stl_87 {
	letter-spacing: 0.0045em;
}

.ie .stl_87 {
	letter-spacing: 0.0629px;
}
.stl_88 {
	letter-spacing: 0.0262em;
}

.ie .stl_88 {
	letter-spacing: 0.3658px;
}
.stl_89 {
	letter-spacing: 0.0601em;
}

.ie .stl_89 {
	letter-spacing: 0.7937px;
}
.stl_90 {
	letter-spacing: 0.0598em;
}

.ie .stl_90 {
	letter-spacing: 0.7894px;
}
.stl_91 {
	letter-spacing: 0.03em;
}

.ie .stl_91 {
	letter-spacing: 0.3959px;
}
.stl_92 {
	letter-spacing: 0.049em;
}

.ie .stl_92 {
	letter-spacing: 0.6466px;
}
.stl_93 {
	letter-spacing: 0.062em;
}

.ie .stl_93 {
	letter-spacing: 0.8182px;
}
.stl_94 {
	font-size: 0.591914em;
	font-family: "WFWPDP+DLF-3-0-85986307+ZDbCla-260", "Times New Roman";
	color: #221E1F;
}
.stl_95 {
	letter-spacing: -0.0474em;
}

.ie .stl_95 {
	letter-spacing: -0.3739px;
}
.stl_96 {
	letter-spacing: 0.0002em;
}

.ie .stl_96 {
	letter-spacing: 0.0031px;
}
.stl_97 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.527778);
	-o-transform: scale(1,1.527778);
	-ms-transform: matrix(1,0,0,1.527778,0,-0.3);
	-moz-transform: scale(1,1.527778);
	-webkit-transform: scale(1,1.527778);
}
.stl_98 {
	letter-spacing: -0.009em;
}

.ie .stl_98 {
	letter-spacing: -0.1253px;
}
.stl_99 {
	letter-spacing: -0.002em;
}

.ie .stl_99 {
	letter-spacing: -0.0274px;
}
.stl_100 {
	letter-spacing: -0.008em;
}

.ie .stl_100 {
	letter-spacing: -0.1118px;
}
.stl_101 {
	letter-spacing: -0.0091em;
}

.ie .stl_101 {
	letter-spacing: -0.1278px;
}
.stl_102 {
	letter-spacing: -0.0085em;
}

.ie .stl_102 {
	letter-spacing: -0.1188px;
}
.stl_103 {
	letter-spacing: 0.0006em;
}

.ie .stl_103 {
	letter-spacing: 0.0087px;
}
.stl_104 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,2.916667);
	-o-transform: scale(1,2.916667);
	-ms-transform: matrix(1,0,0,2.916667,0,-0);
	-moz-transform: scale(1,2.916667);
	-webkit-transform: scale(1,2.916667);
}
.stl_105 {
	letter-spacing: 0.0008em;
}

.ie .stl_105 {
	letter-spacing: 0.0062px;
}
.stl_106 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,2.453703);
	-o-transform: scale(1,2.453703);
	-ms-transform: matrix(1,0,0,2.453703,0,-0);
	-moz-transform: scale(1,2.453703);
	-webkit-transform: scale(1,2.453703);
}
.stl_107 {
	letter-spacing: 0.0592em;
}

.ie .stl_107 {
	letter-spacing: 0.7806px;
}
.stl_108 {
	letter-spacing: 0.0031em;
}

.ie .stl_108 {
	letter-spacing: 0.0433px;
}
.stl_109 {
	letter-spacing: 0.0076em;
}

.ie .stl_109 {
	letter-spacing: 0.1059px;
}
.stl_110 {
	letter-spacing: 0.0676em;
}

.ie .stl_110 {
	letter-spacing: 0.8923px;
}
.stl_111 {
	letter-spacing: -0.22em;
}

.ie .stl_111 {
	letter-spacing: -3.0741px;
}
.stl_112 {
	letter-spacing: 0.001em;
}

.ie .stl_112 {
	letter-spacing: 0.014px;
}
@font-face {
	font-family:"OWCEAK+DLF-32771-0-475949081+ZDbClb-267";
	src:url("a8ee26d5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_113 {
	font-size: 0.873315em;
	font-family: "OWCEAK+DLF-32771-0-475949081+ZDbClb-267", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"IFOQJV+DLF-3-0-1816229280+ZDbClb-269";
	src:url("97d18bc9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_114 {
	font-size: 0.873315em;
	font-family: "IFOQJV+DLF-3-0-1816229280+ZDbClb-269", "Times New Roman";
	color: #221E1F;
}
.stl_115 {
	letter-spacing: 0.01em;
}

.ie .stl_115 {
	letter-spacing: 0.1397px;
}
@font-face {
	font-family:"SQQIUA+DLF-32771-0-1362452708+ZDbClc-274";
	src:url("0b1d1250-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_116 {
	font-size: 0.873315em;
	font-family: "SQQIUA+DLF-32771-0-1362452708+ZDbClc-274", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"PQUKVS+DLF-3-3-724445455+ZDbClb-268";
	src:url("9b407bd9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_117 {
	font-size: 0.873315em;
	font-family: "PQUKVS+DLF-3-3-724445455+ZDbClb-268", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"QNGCSF+DLF-32770-3-72559800+ZDbClb-270";
	src:url("e75143dc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_118 {
	font-size: 0.873315em;
	font-family: "QNGCSF+DLF-32770-3-72559800+ZDbClb-270", "Times New Roman";
	color: #221E1F;
}
.stl_119 {
	letter-spacing: 0.0005em;
}

.ie .stl_119 {
	letter-spacing: 0.0072px;
}
.stl_120 {
	font-size: 0.493261em;
	font-family: "PQUKVS+DLF-3-3-724445455+ZDbClb-268", "Times New Roman";
	color: #221E1F;
}
.stl_121 {
	letter-spacing: 0.0019em;
}

.ie .stl_121 {
	letter-spacing: 0.0149px;
}
.stl_122 {
	font-size: 0.493261em;
	font-family: "IFOQJV+DLF-3-0-1816229280+ZDbClb-269", "Times New Roman";
	color: #221E1F;
}
.stl_123 {
	letter-spacing: 0.0018em;
}

.ie .stl_123 {
	letter-spacing: 0.0142px;
}
.stl_124 {
	letter-spacing: 0.0073em;
}

.ie .stl_124 {
	letter-spacing: 0.102px;
}
.stl_125 {
	font-size: 0.420485em;
	font-family: "PQUKVS+DLF-3-3-724445455+ZDbClb-268", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"LAKKWL+DLF-32769-4-2000505090+ZDbClb-271";
	src:url("bfbf6c08-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_126 {
	font-size: 0.824798em;
	font-family: "LAKKWL+DLF-32769-4-2000505090+ZDbClb-271", "Times New Roman";
	color: #221E1F;
}
.stl_127 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,2);
	-o-transform: scale(1,2);
	-ms-transform: matrix(1,0,0,2,0,-0.4);
	-moz-transform: scale(1,2);
	-webkit-transform: scale(1,2);
}
@font-face {
	font-family:"EHINAH+DLF-32799-0-174653950+ZDbClb-272";
	src:url("6545e9cf-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_128 {
	font-size: 0.873315em;
	font-family: "EHINAH+DLF-32799-0-174653950+ZDbClb-272", "Times New Roman";
	color: #221E1F;
}
.stl_129 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,2);
	-o-transform: scale(1,2);
	-ms-transform: matrix(1,0,0,2,0,-0);
	-moz-transform: scale(1,2);
	-webkit-transform: scale(1,2);
}
.stl_130 {
	letter-spacing: 0.0568em;
}

.ie .stl_130 {
	letter-spacing: 1px;
}
@font-face {
	font-family:"OTIPSN+DLF-3-4-135204569+ZDbClb-273";
	src:url("01fc69f9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_131 {
	font-size: 1.156334em;
	font-family: "OTIPSN+DLF-3-4-135204569+ZDbClb-273", "Times New Roman";
	color: #221E1F;
}
.stl_132 {
	letter-spacing: 0.0955em;
}

.ie .stl_132 {
	letter-spacing: 1.2603px;
}
.stl_133 {
	letter-spacing: 0.098em;
}

.ie .stl_133 {
	letter-spacing: 1.2933px;
}
.stl_134 {
	letter-spacing: -0.0525em;
}

.ie .stl_134 {
	letter-spacing: -0.4143px;
}
.stl_135 {
	letter-spacing: 0.0666em;
}

.ie .stl_135 {
	letter-spacing: 0.879px;
}
.stl_136 {
	letter-spacing: 0.0794em;
}

.ie .stl_136 {
	letter-spacing: 1.0472px;
}
.stl_137 {
	letter-spacing: 0.0668em;
}

.ie .stl_137 {
	letter-spacing: 0.8809px;
}
.stl_138 {
	letter-spacing: 0.0667em;
}

.ie .stl_138 {
	letter-spacing: 0.8809px;
}
.stl_139 {
	letter-spacing: 0.078em;
}

.ie .stl_139 {
	letter-spacing: 1.0293px;
}
.stl_140 {
	letter-spacing: 0.0858em;
}

.ie .stl_140 {
	letter-spacing: 1.132px;
}
.stl_141 {
	letter-spacing: -0.0006em;
}

.ie .stl_141 {
	letter-spacing: -0.0088px;
}
.stl_142 {
	font-size: 0.591914em;
	font-family: "PQUKVS+DLF-3-3-724445455+ZDbClb-268", "Times New Roman";
	color: #221E1F;
}
.stl_143 {
	letter-spacing: -0.0011em;
}

.ie .stl_143 {
	letter-spacing: -0.0088px;
}
.stl_144 {
	letter-spacing: -0.0007em;
}

.ie .stl_144 {
	letter-spacing: -0.0093px;
}
.stl_145 {
	letter-spacing: 0.1379em;
}

.ie .stl_145 {
	letter-spacing: 1.9273px;
}
.stl_146 {
	letter-spacing: -0.0005em;
}

.ie .stl_146 {
	letter-spacing: -0.007px;
}
.stl_147 {
	letter-spacing: -0.0008em;
}

.ie .stl_147 {
	letter-spacing: -0.0112px;
}
.stl_148 {
	letter-spacing: 0.0755em;
}

.ie .stl_148 {
	letter-spacing: 0.9964px;
}
.stl_149 {
	letter-spacing: 0.0586em;
}

.ie .stl_149 {
	letter-spacing: 0.7732px;
}
.stl_150 {
	letter-spacing: 0.0761em;
}

.ie .stl_150 {
	letter-spacing: 1.0042px;
}
.stl_151 {
	font-size: 0.873315em;
	font-family: "OTIPSN+DLF-3-4-135204569+ZDbClb-273", "Times New Roman";
	color: #221E1F;
}
.stl_152 {
	letter-spacing: 0.0665em;
}

.ie .stl_152 {
	letter-spacing: 0.8771px;
}
.stl_153 {
	letter-spacing: 0.0663em;
}

.ie .stl_153 {
	letter-spacing: 0.8746px;
}
.stl_154 {
	letter-spacing: 0.0655em;
}

.ie .stl_154 {
	letter-spacing: 0.8644px;
}
@font-face {
	font-family:"LIPVIP+DLF-32769-4-1948939104+ZDbClc-276";
	src:url("f9bfb93b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_155 {
	font-size: 0.824798em;
	font-family: "LIPVIP+DLF-32769-4-1948939104+ZDbClc-276", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"OBQWSE+DLF-3-0-819811843+ZDbClc-278";
	src:url("b6750fe0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_156 {
	font-size: 0.873315em;
	font-family: "OBQWSE+DLF-3-0-819811843+ZDbClc-278", "Times New Roman";
	color: #221E1F;
}
.stl_157 {
	letter-spacing: 0.0681em;
}

.ie .stl_157 {
	letter-spacing: 0.899px;
}
.stl_158 {
	letter-spacing: 0.0716em;
}

.ie .stl_158 {
	letter-spacing: 0.9445px;
}
@font-face {
	font-family:"FMJGDH+DLF-3-3-1556224730+ZDbClc-275";
	src:url("6e173dc2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_159 {
	font-size: 0.873315em;
	font-family: "FMJGDH+DLF-3-3-1556224730+ZDbClc-275", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"TUWSCN+DLF-3-4-1115579480+ZDbClc-277";
	src:url("bb7a830c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_160 {
	font-size: 0.873315em;
	font-family: "TUWSCN+DLF-3-4-1115579480+ZDbClc-277", "Times New Roman";
	color: #221E1F;
}
.stl_161 {
	font-size: 0.412399em;
	font-family: "OBQWSE+DLF-3-0-819811843+ZDbClc-278", "Times New Roman";
	color: #221E1F;
}
.stl_162 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.6018519);
	-o-transform: scale(1,0.6018519);
	-ms-transform: matrix(1,0,0,0.6018519,0,-0.3);
	-moz-transform: scale(1,0.6018519);
	-webkit-transform: scale(1,0.6018519);
}
@font-face {
	font-family:"IAARQA+DLF-32799-0-597765129+ZDbClc-279";
	src:url("81dd5412-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_163 {
	font-size: 0.873315em;
	font-family: "IAARQA+DLF-32799-0-597765129+ZDbClc-279", "Times New Roman";
	color: #221E1F;
}
.stl_164 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.6018519);
	-o-transform: scale(1,0.6018519);
	-ms-transform: matrix(1,0,0,0.6018519,0,-0);
	-moz-transform: scale(1,0.6018519);
	-webkit-transform: scale(1,0.6018519);
}
.stl_165 {
	font-size: 0.493261em;
	font-family: "FMJGDH+DLF-3-3-1556224730+ZDbClc-275", "Times New Roman";
	color: #221E1F;
}
.stl_166 {
	font-size: 0.412399em;
	font-family: "FMJGDH+DLF-3-3-1556224730+ZDbClc-275", "Times New Roman";
	color: #221E1F;
}
.stl_167 {
	letter-spacing: -0.0015em;
}

.ie .stl_167 {
	letter-spacing: -0.0099px;
}
.stl_168 {
	font-size: 0.493261em;
	font-family: "OBQWSE+DLF-3-0-819811843+ZDbClc-278", "Times New Roman";
	color: #221E1F;
}
.stl_169 {
	letter-spacing: 0.0028em;
}

.ie .stl_169 {
	letter-spacing: 0.0221px;
}
@font-face {
	font-family:"OHCNFS+DLF-32770-3-1007693581+ZDbClc-281";
	src:url("2640ec11-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_170 {
	font-size: 0.493261em;
	font-family: "OHCNFS+DLF-32770-3-1007693581+ZDbClc-281", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"HIPDIH+DLF-32770-0-96013275+ZDbClc-280";
	src:url("f5be9920-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_171 {
	font-size: 0.873315em;
	font-family: "HIPDIH+DLF-32770-0-96013275+ZDbClc-280", "Times New Roman";
	color: #221E1F;
}
.stl_172 {
	font-size: 0.873315em;
	font-family: "OHCNFS+DLF-32770-3-1007693581+ZDbClc-281", "Times New Roman";
	color: #221E1F;
}
.stl_173 {
	font-size: 0.444744em;
	font-family: "LIPVIP+DLF-32769-4-1948939104+ZDbClc-276", "Times New Roman";
	color: #221E1F;
}
.stl_174 {
	letter-spacing: 0.103em;
}

.ie .stl_174 {
	letter-spacing: 1.4392px;
}
.stl_175 {
	font-size: 1.309973em;
	font-family: "IAARQA+DLF-32799-0-597765129+ZDbClc-279", "Times New Roman";
	color: #221E1F;
}
.stl_176 {
	font-size: 1.047979em;
	font-family: "FMJGDH+DLF-3-3-1556224730+ZDbClc-275", "Times New Roman";
	color: #221E1F;
}
.stl_177 {
	font-size: 1.047979em;
	font-family: "OBQWSE+DLF-3-0-819811843+ZDbClc-278", "Times New Roman";
	color: #221E1F;
}
.stl_178 {
	letter-spacing: 0.0017em;
}

.ie .stl_178 {
	letter-spacing: 0.0133px;
}
.stl_179 {
	letter-spacing: -0.0017em;
}

.ie .stl_179 {
	letter-spacing: -0.0131px;
}
@font-face {
	font-family:"SWRGJK+DLF-32771-0-687106457+ZDbClc-282";
	src:url("df2d9b32-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_180 {
	font-size: 0.873315em;
	font-family: "SWRGJK+DLF-32771-0-687106457+ZDbClc-282", "Times New Roman";
	color: #221E1F;
}
.stl_181 {
	letter-spacing: 0.0001em;
}

.ie .stl_181 {
	letter-spacing: 0.0021px;
}
.stl_182 {
	letter-spacing: 0.0575em;
}

.ie .stl_182 {
	letter-spacing: 1.0111px;
}
.stl_183 {
	font-size: 1.156334em;
	font-family: "TUWSCN+DLF-3-4-1115579480+ZDbClc-277", "Times New Roman";
	color: #221E1F;
}
.stl_184 {
	letter-spacing: 0.0769em;
}

.ie .stl_184 {
	letter-spacing: 1.0143px;
}
.stl_185 {
	letter-spacing: -0.0032em;
}

.ie .stl_185 {
	letter-spacing: -0.025px;
}
.stl_186 {
	letter-spacing: 0.0012em;
}

.ie .stl_186 {
	letter-spacing: 0.0168px;
}
.stl_187 {
	letter-spacing: 0.0021em;
}

.ie .stl_187 {
	letter-spacing: 0.0287px;
}
.stl_188 {
	letter-spacing: 0.0801em;
}

.ie .stl_188 {
	letter-spacing: 1.0568px;
}
.stl_189 {
	font-size: 0.591914em;
	font-family: "FMJGDH+DLF-3-3-1556224730+ZDbClc-275", "Times New Roman";
	color: #221E1F;
}
.stl_190 {
	letter-spacing: 0.039em;
}

.ie .stl_190 {
	letter-spacing: 0.5147px;
}
.stl_191 {
	letter-spacing: 0.0747em;
}

.ie .stl_191 {
	letter-spacing: 0.9854px;
}
.stl_192 {
	letter-spacing: 0.0745em;
}

.ie .stl_192 {
	letter-spacing: 0.9832px;
}
.stl_193 {
	letter-spacing: 0.077em;
}

.ie .stl_193 {
	letter-spacing: 1.0162px;
}
@font-face {
	font-family:"ILHUKC+DLF-3-0-1741687596+ZDbCld-283";
	src:url("3badc5c3-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_194 {
	font-size: 0.873315em;
	font-family: "ILHUKC+DLF-3-0-1741687596+ZDbCld-283", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"AQEEPL+DLF-32771-0-2030648211+ZDbCld-287";
	src:url("994e0889-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_195 {
	font-size: 0.873315em;
	font-family: "AQEEPL+DLF-32771-0-2030648211+ZDbCld-287", "Times New Roman";
	color: #221E1F;
}
.stl_196 {
	letter-spacing: 0.0784em;
}

.ie .stl_196 {
	letter-spacing: 1.035px;
}
.stl_197 {
	letter-spacing: 0.0847em;
}

.ie .stl_197 {
	letter-spacing: 1.1173px;
}
@font-face {
	font-family:"PGSPFM+DLF-32769-4-1807825903+ZDbCld-284";
	src:url("963049ce-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_198 {
	font-size: 0.824798em;
	font-family: "PGSPFM+DLF-32769-4-1807825903+ZDbCld-284", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"NDMQTE+DLF-3-3-1070610528+ZDbCld-285";
	src:url("2cc48d62-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_199 {
	font-size: 0.873315em;
	font-family: "NDMQTE+DLF-3-3-1070610528+ZDbCld-285", "Times New Roman";
	color: #221E1F;
}
.stl_200 {
	letter-spacing: -0.0178em;
}

.ie .stl_200 {
	letter-spacing: -0.248px;
}
.stl_201 {
	letter-spacing: 0.117em;
}

.ie .stl_201 {
	letter-spacing: 1.544px;
}
.stl_202 {
	letter-spacing: 0.123em;
}

.ie .stl_202 {
	letter-spacing: 1.6232px;
}
.stl_203 {
	letter-spacing: 0.107em;
}

.ie .stl_203 {
	letter-spacing: 1.4121px;
}
.stl_204 {
	letter-spacing: 0.0797em;
}

.ie .stl_204 {
	letter-spacing: 1.0513px;
}
.stl_205 {
	letter-spacing: 0.0742em;
}

.ie .stl_205 {
	letter-spacing: 0.9799px;
}
.stl_206 {
	letter-spacing: 0.0813em;
}

.ie .stl_206 {
	letter-spacing: 1.0733px;
}
.stl_207 {
	letter-spacing: 0.0557em;
}

.ie .stl_207 {
	letter-spacing: 0.9795px;
}
@font-face {
	font-family:"RKWPPG+DLF-3-4-1573399868+ZDbCld-286";
	src:url("32bb7064-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_208 {
	font-size: 1.156334em;
	font-family: "RKWPPG+DLF-3-4-1573399868+ZDbCld-286", "Times New Roman";
	color: #221E1F;
}
.stl_209 {
	letter-spacing: 0.0026em;
}

.ie .stl_209 {
	letter-spacing: 0.0359px;
}
.stl_210 {
	letter-spacing: -0.0181em;
}

.ie .stl_210 {
	letter-spacing: -0.2526px;
}
.stl_211 {
	font-size: 0.591914em;
	font-family: "ILHUKC+DLF-3-0-1741687596+ZDbCld-283", "Times New Roman";
	color: #221E1F;
}
.stl_212 {
	letter-spacing: -0.082em;
}

.ie .stl_212 {
	letter-spacing: -0.6469px;
}
.stl_213 {
	letter-spacing: -0.0093em;
}

.ie .stl_213 {
	letter-spacing: -0.1294px;
}
.stl_214 {
	letter-spacing: -0.09em;
}

.ie .stl_214 {
	letter-spacing: -0.7103px;
}
.stl_215 {
	letter-spacing: 0.052em;
}

.ie .stl_215 {
	letter-spacing: 0.6862px;
}
.stl_216 {
	letter-spacing: -0.0656em;
}

.ie .stl_216 {
	letter-spacing: -0.5175px;
}
.stl_217 {
	letter-spacing: -0.057em;
}

.ie .stl_217 {
	letter-spacing: -0.4499px;
}
.stl_218 {
	font-size: 0.743935em;
	font-family: "ILHUKC+DLF-3-0-1741687596+ZDbCld-283", "Times New Roman";
	color: #221E1F;
}
.stl_219 {
	letter-spacing: 0.0807em;
}

.ie .stl_219 {
	letter-spacing: 1.0645px;
}
.stl_220 {
	letter-spacing: 0.073em;
}

.ie .stl_220 {
	letter-spacing: 0.9634px;
}
.stl_221 {
	letter-spacing: 0.0548em;
}

.ie .stl_221 {
	letter-spacing: 0.723px;
}
.stl_222 {
	letter-spacing: -0.0738em;
}

.ie .stl_222 {
	letter-spacing: -0.5822px;
}
.stl_223 {
	letter-spacing: -0.0052em;
}

.ie .stl_223 {
	letter-spacing: -0.0727px;
}
@font-face {
	font-family:"NCKIGP+DLF-32770-3-1154690667+ZDbCld-288";
	src:url("1e9d74ce-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_224 {
	font-size: 0.873315em;
	font-family: "NCKIGP+DLF-32770-3-1154690667+ZDbCld-288", "Times New Roman";
	color: #221E1F;
}
.stl_225 {
	letter-spacing: -0.0273em;
}

.ie .stl_225 {
	letter-spacing: -0.382px;
}
.stl_226 {
	letter-spacing: -0.027em;
}

.ie .stl_226 {
	letter-spacing: -0.3773px;
}
.stl_227 {
	letter-spacing: -0.0275em;
}

.ie .stl_227 {
	letter-spacing: -0.384px;
}
.stl_228 {
	letter-spacing: -0.021em;
}

.ie .stl_228 {
	letter-spacing: -0.2934px;
}
.stl_229 {
	letter-spacing: -0.018em;
}

.ie .stl_229 {
	letter-spacing: -0.2515px;
}
.stl_230 {
	letter-spacing: 0.0419em;
}

.ie .stl_230 {
	letter-spacing: 0.5524px;
}
.stl_231 {
	letter-spacing: -0.0185em;
}

.ie .stl_231 {
	letter-spacing: -0.2588px;
}
.stl_232 {
	letter-spacing: -0.0139em;
}

.ie .stl_232 {
	letter-spacing: -0.1941px;
}
.stl_233 {
	letter-spacing: -0.0123em;
}

.ie .stl_233 {
	letter-spacing: -0.1725px;
}
.stl_234 {
	font-size: 0.873315em;
	font-family: "RKWPPG+DLF-3-4-1573399868+ZDbCld-286", "Times New Roman";
	color: #221E1F;
}
.stl_235 {
	letter-spacing: 0.0029em;
}

.ie .stl_235 {
	letter-spacing: 0.0345px;
}
.stl_236 {
	font-size: 0.743935em;
	font-family: "NDMQTE+DLF-3-3-1070610528+ZDbCld-285", "Times New Roman";
	color: #221E1F;
}
.stl_237 {
	font-size: 0.743935em;
	font-family: "AQEEPL+DLF-32771-0-2030648211+ZDbCld-287", "Times New Roman";
	color: #221E1F;
}
.stl_238 {
	letter-spacing: 0.0476em;
}

.ie .stl_238 {
	letter-spacing: 0.6278px;
}
.stl_239 {
	letter-spacing: 0.061em;
}

.ie .stl_239 {
	letter-spacing: 0.805px;
}
@font-face {
	font-family:"EGBKSM+DLF-32769-4-1019897624+ZDbCle-290";
	src:url("671e08d2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_240 {
	font-size: 0.824798em;
	font-family: "EGBKSM+DLF-32769-4-1019897624+ZDbCle-290", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"WAEQBE+DLF-3-0-969504425+ZDbCle-289";
	src:url("e82cba95-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_241 {
	font-size: 0.873315em;
	font-family: "WAEQBE+DLF-3-0-969504425+ZDbCle-289", "Times New Roman";
	color: #221E1F;
}
.stl_242 {
	letter-spacing: 0.0535em;
}

.ie .stl_242 {
	letter-spacing: 0.706px;
}
.stl_243 {
	letter-spacing: 0.0391em;
}

.ie .stl_243 {
	letter-spacing: 0.5156px;
}
@font-face {
	font-family:"OABVRE+DLF-32771-0-1498167745+ZDbCle-291";
	src:url("faa791a8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_244 {
	font-size: 0.873315em;
	font-family: "OABVRE+DLF-32771-0-1498167745+ZDbCle-291", "Times New Roman";
	color: #221E1F;
}
.stl_245 {
	letter-spacing: -0.0182em;
}

.ie .stl_245 {
	letter-spacing: -0.2546px;
}
@font-face {
	font-family:"KLFOPM+DLF-3-4-333541621+ZDbCle-292";
	src:url("34678ce7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_246 {
	font-size: 0.873315em;
	font-family: "KLFOPM+DLF-3-4-333541621+ZDbCle-292", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"ETEAQI+DLF-3-3-1032681912+ZDbCle-293";
	src:url("4af6fcf6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_247 {
	font-size: 0.743935em;
	font-family: "ETEAQI+DLF-3-3-1032681912+ZDbCle-293", "Times New Roman";
	color: #221E1F;
}
.stl_248 {
	font-size: 0.504582em;
	font-family: "WAEQBE+DLF-3-0-969504425+ZDbCle-289", "Times New Roman";
	color: #221E1F;
}
.stl_249 {
	font-size: 0.743935em;
	font-family: "WAEQBE+DLF-3-0-969504425+ZDbCle-289", "Times New Roman";
	color: #221E1F;
}
.stl_250 {
	font-size: 0.687332em;
	font-family: "EGBKSM+DLF-32769-4-1019897624+ZDbCle-290", "Times New Roman";
	color: #221E1F;
}
.stl_251 {
	letter-spacing: 0.019em;
}

.ie .stl_251 {
	letter-spacing: 0.2507px;
}
.stl_252 {
	letter-spacing: 0.127em;
}

.ie .stl_252 {
	letter-spacing: 1.676px;
}
@font-face {
	font-family:"DRCOIQ+DLF-3-0-923820653+ZDbClf-294";
	src:url("42767bc9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_253 {
	font-size: 0.873315em;
	font-family: "DRCOIQ+DLF-3-0-923820653+ZDbClf-294", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"ULAUCG+DLF-32771-0-1120169095+ZDbClf-296";
	src:url("b335852c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_254 {
	font-size: 0.873315em;
	font-family: "ULAUCG+DLF-32771-0-1120169095+ZDbClf-296", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"ESCOPV+DLF-32769-4-1264275439+ZDbClf-295";
	src:url("fbb35890-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_255 {
	font-size: 0.687332em;
	font-family: "ESCOPV+DLF-32769-4-1264275439+ZDbClf-295", "Times New Roman";
	color: #221E1F;
}
.stl_256 {
	font-size: 0.743935em;
	font-family: "DRCOIQ+DLF-3-0-923820653+ZDbClf-294", "Times New Roman";
	color: #221E1F;
}
.stl_257 {
	font-size: 0.743935em;
	font-family: "ULAUCG+DLF-32771-0-1120169095+ZDbClf-296", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"OOTNAG+DLF-3-4-481240911+ZDbClf-297";
	src:url("e701fa3b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_258 {
	font-size: 1.156334em;
	font-family: "OOTNAG+DLF-3-4-481240911+ZDbClf-297", "Times New Roman";
	color: #221E1F;
}
.stl_259 {
	font-size: 0.824798em;
	font-family: "ESCOPV+DLF-32769-4-1264275439+ZDbClf-295", "Times New Roman";
	color: #221E1F;
}
.stl_260 {
	letter-spacing: 0.0647em;
}

.ie .stl_260 {
	letter-spacing: 0.8534px;
}
@font-face {
	font-family:"UNINNB+DLF-32769-2-198447116+ZDbClf-298";
	src:url("035fa677-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_261 {
	font-size: 0.824798em;
	font-family: "UNINNB+DLF-32769-2-198447116+ZDbClf-298", "Times New Roman";
	color: #221E1F;
}
.stl_262 {
	letter-spacing: -0.0078em;
}

.ie .stl_262 {
	letter-spacing: -0.0929px;
}
.stl_263 {
	letter-spacing: -0.0034em;
}

.ie .stl_263 {
	letter-spacing: -0.0401px;
}
